{
    "dc_identifier": "nl.gm0085.2c.2015.5802244-16",
    "dc_title": "Raadsvergadering 2015-11-17 - Verordening eenmalig rioolaansluitrecht 2016, incl. bijbehorende aanvraagformulieren",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ooststellingwerf op 2015-11-17. Onderdeel: Verordening eenmalig rioolaansluitrecht 2016, incl. bijbehorende aanvraagformulieren.",
    "dc_source": "https://ooststellingwerf.bestuurlijkeinformatie.nl/Agenda/Index/e51d3717-1b76-44ac-9280-9f438f4df88e",
    "dc_publisher": "gm0085",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2015-11-17",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Ooststellingwerf",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ooststellingwerf",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0085.2c.2015.5802244-16",
    "dc_externalIdentifier": "5802325",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-11-17",
    "foi_meetingNumber": "5802244",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0085.2c.2015.5802244-16.doc.1",
            "dc_title": "18 RV Verordening &#233;&#233;nmalig rioolaansluitrecht 2016, incl. bijbehorende aanvraagformulieren.docx",
            "foi_fileName": "18%20RV%20Verordening%20%C3%A9%C3%A9nmalig%20rioolaansluitrecht%202016_%20incl.%20bijbehorende%20aanvraagformulieren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=af2a80b3-dc49-4ab3-9613-2fba880675e6"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2015.5802244-16.doc.2",
            "dc_title": "18a RB verordening eenmalig rioolaansluitrecht 2016.docx",
            "foi_fileName": "18a%20RB%20verordening%20eenmalig%20rioolaansluitrecht%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=61843ff1-c922-43c2-aa7e-63de3bea65f0"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2015.5802244-16.doc.3",
            "dc_title": "18b b&amp;w advies.pdf",
            "foi_fileName": "18b%20b%26w%20advies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=a43da59a-98c5-46d8-ace7-e6ff9e1d0a92"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2015.5802244-16.doc.4",
            "dc_title": "18c formulier.pdf",
            "foi_fileName": "18c%20formulier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=f92794ef-5a5c-40e1-8f64-1236e2fb09a2"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2015.5802244-16.doc.5",
            "dc_title": "18d opbouw huisaansluiting klinkers.pdf",
            "foi_fileName": "18d%20opbouw%20huisaansluiting%20klinkers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=070f5475-9913-456d-bf5b-5d97b05dd47d"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2015.5802244-16.doc.6",
            "dc_title": "18e opbouw huisaansluiting asfalt.pdf",
            "foi_fileName": "18e%20opbouw%20huisaansluiting%20asfalt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=222bc113-fa3c-4305-8df4-31cc3f0813ce"
        }
    ]
}